{
  "sidebarmenutop": [
    {
      "profils": [
        "pagans"
      ],
      "title": "Articles",
      "onclick": "apx.adminskull.show('articles','news')",
      "submenu": [
        {
          "title": "Locaux",
          "onclick": "apx.admindata.articles.show('localnews')"
        },
        {
          "title": "Rediger",
          "onclick": "apx.admindata.articles.editor()"
        },
        {
          "title": "Mes articles",
          "onclick": "apx.admindata.articles.show('myarticles')"
        }
      ]
    },
    {
      "profils": [
        "pagans"
      ],
      "title": "Messages",
      "submenu": [
        {
          "title": "Discussions",
          "onclick": "apx.admindata.messages.show('discussion')"
        },
        {
          "title": "Notification",
          "onclick": "apx.admindata.messages.show('notification')"
        }
      ]
    },
    {
      "profils": [
        "major"
      ],
      "title": "Admin apxtri",
      "onclick": "apx.admindata.apxtri.show('dashboard')",
      "submenu": [
        {
          "title": "Towns",
          "onclick": "apx.admindata.apxtri.show('Town')"
        },
        {
          "title": "Tribes",
          "onclick": "apx.admindata.apxtri.show('Tribes')"
        }
      ]
    }
  ],
  "sidebarmenubottom": [
    {
      "title": "Mon profil",
      "onclick": "apx..()"
    },
    {
      "title": "Log Out",
      "onclick": "apx.admindata.logout()"
    }
  ]
}